function Path()
{
	var ClearThePathInOrderOfRankings = function(RankOrder, DivId){Path.prototype._ClearThePathInOrderOfRankings_(RankOrder, DivId);};
	var ReadHtml              = function(RankOrder, Input)       {return Path.prototype._ReadHtml_(RankOrder, Input);};
	var TranslateHtml         = function(that, Html)      {return Path.prototype._TranslateHtml_(that, Html);};
	var ReplaceFunction       = function(Html, onclick)   {return Path.prototype._ReplaceFunction_(Html, onclick);};

	this.ClearTheDivOfTheTail = function(that, DivId)     {Path.prototype._ClearTheDivOfTheTail_(that, DivId);};
	this.LoadPathHtml = function(Text, RankOrder, onclick){Path.prototype._LoadPathHtml_(Text, RankOrder, onclick);}
    this.LoadLeftHtml = function(DivId, HtmlPath)         {Path.prototype._LoadLeftHtml_(DivId, HtmlPath);};
}